@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.mainVisual {
	height: 83.5rem;
	padding-top: 13.4rem;
	background: url(../img/index/main_visual_bg.webp) no-repeat bottom center;
	background-size: cover;
	box-sizing: border-box;
	border-bottom: 0.5rem solid #001B45;
	box-shadow: 0 0.2rem 0.6rem 0 rgba(0, 0, 0, 0.5);
}
.mainVisual .content {
	position: relative;
}
.mainVisual .textImg {
	position: absolute;
	right: 2.3rem;
	top: -11.6rem;
	width: 87.5rem;
}
.mainVisual h1 {
	margin: 0 -3.1rem 5rem;
}
.mainVisual .pho {
	position: absolute;
	right: -6.8rem;
	bottom: -3.1rem;
	width: 40rem;
}
.mainVisual .btn {
	width: 66.9rem;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
.mainVisual .btn a:hover {
	opacity: 0.9;
}
#main .about {
	padding-top: 8.2rem;
}
#main .about .content {
	position: relative;
}
#main .about .text {
	margin-bottom: 2.6rem;
	text-align: center;
	font-size: 2.4rem;
	line-height: 2.16;
	font-weight: 700;
	letter-spacing: 0.1em;
}
#main .about .img {
	position: absolute;
	left: 50%;
	top: 39rem;
	width: 115.7rem;
	transform: translateX(-48.1%);
}
#main .about .arrow {
	width: 4.1rem;
	margin: 0 auto 2.8rem;
}
#main .second {
	margin-top: -29.2rem;
	padding: 32.5rem 0 8.2rem;
	background-color: #ecf1f6;
}
#main .second .headLine01 {
	margin-bottom: 3.9rem;
}
#main .second .headLine01 .en {
	margin-bottom: 1.4rem;
	font-size: 11.1rem;
	color: #fff;
	opacity: 0.7;
}
#main .second .headLine01 .en::before {
	display: none;
}
#main .second .headLine01 .jp {
	letter-spacing: 0;
	position: relative;
}
#main .second .headLine01 .smll {
	position: absolute;
	left: 50%;
	top: -5.5rem;
	padding: 0.5rem 2rem 0.7rem;
	font-size: 2.4rem;
	color: #fff;
	background-color: #005db0;
	border-radius: 5rem;
	transform: translateX(-50%);
}
#main .second .headLine01 .smll::before {
	position: absolute;
	left: 50%;
	bottom: -1.2rem;
	background: url(../img/common/icon04.webp) no-repeat;
	background-size: 100% 100%;
	width: 1.5rem;
	height: 1.3rem;
	content: "";
	transform: translateX(-50%);
}
#main .second ul {
	margin-bottom: 6rem;
	position: relative;
}
#main .second ul::after {
	content: "";
	width: 34rem;
}
#main .second li {
	width: 34rem;
}
#main .second .textBox {
	width: 29rem;
	margin: -3rem auto 0;
	position: relative;
	padding: 1.5rem 1rem 1.7rem;
	text-align: center;
	background-color: #fff;
	border: 0.2rem solid rgb(0, 93, 176);
	box-sizing: border-box;
	border-radius: 1rem;
}
#main .second .textBox::before {
	position: absolute;
	left: 50%;
	top: -2.4rem;
	transform: translateX(-35%);
	background: url(../img/common/icon03.webp) no-repeat;
	background-size: 100% 100%;
	width: 2.1rem;
	height: 2.5rem;
	content: "";
}
#main .second .textBox p {
	font-weight: 700;
	font-size: 2rem;
	color: #005db0;
	letter-spacing: 0.06em;
}
#main .key {
	padding: 8.6rem 0 12.3rem;
	background: url(../img/index/key_bg.webp) no-repeat top center;
	background-size: cover;
}
#main .key .content {
	position: relative;
}
#main .key .headLine01 .en {
	margin-bottom: 4.4rem;
}
#main .key .headLine01 img {
	margin: -0.9rem 0.2rem 0;
	width: 4.7rem;
	display: inline-block;
	vertical-align: middle;
}
#main .key .title {
	width: 103.2rem;
	margin: -1.2rem auto 3.3rem;
	position: relative;
	padding: 1.5rem 0 1.4rem;
	color: #005db0;
	font-size: 6.4rem;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	letter-spacing: 0.07em;
	border: 0.4rem solid #000;
	background-color: #fff;
	box-sizing: border-box;
	font-feature-settings: "palt";
}
#main .key .title::before {
	position: absolute;
	right: 31.4%;
	top: -2.6rem;
	background: url(../img/common/icon06.webp) no-repeat;
	background-size: 100% 100%;
	width: 2.6rem;
	height: 2.6rem;
	content: "";
}
#main .key .title span {
	padding-bottom: 1rem;
	display: inline-block;
	background: linear-gradient(transparent 80%, #ffda02 0%);
}
#main .key .text {
	margin-bottom: 4.3rem;
	text-align: center;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 2.16;
	letter-spacing: 0.1em;
}
#main .key .text .yellow {
	color: #ff9003;
}
#main .key .img {
	position: absolute;
	left: 50%;
	top: 42.4rem;
	width: 104.8rem;
	transform: translateX(-49.5%);
}
#main .secImg img {
	width: 100%;
}
#main .point {
	padding: 8.6rem 0 7.9rem;
	position: relative;
	background: url(../img/index/point_bg.webp) no-repeat center center;
	background-size: cover;
}
#main .point::before {
	position: absolute;
	left: 50%;
	bottom: -5.1rem;
	background: url(../img/common/icon07.webp) no-repeat;
	background-size: 100% 100%;
	width: 7.8rem;
	height: 5.1rem;
	content: "";
	transform: translateX(-50%);
}
#main .point .content {
	max-width: 140rem;
}
#main .point .headLine01 {
	margin-bottom: 6.6rem;
	color: #fff;
}
#main .point .headLine01 .en .color {
	color: #ffda03;
}
#main .point .headLine01 .en::before {
	background-color: #fff;
}
#main .point .headLine01 .jp {
	color: #fff;
}
#main .point .headLine01 .jp img {
	margin: 0.2rem 1.8rem 0 0;
	width: 27rem;
	display: inline-block;
	vertical-align: middle;
}
#main .point ul {
	position: relative;
}
#main .point ul::after {
	width: 44.5rem;
	content: "";
}
#main .point li {
	width: 44.5rem;
	position: relative;
}
#main .point li .pho {
	position: relative;
}
#main .point li .num {
	position: absolute;
	left: 2.8rem;
	top: 1.7rem;
	color: #fff;
	font-weight: 500;
	font-size: 1.8rem;
}
#main .point li .num.blue {
	color: #005db0;
}
#main .point li .num span {
	margin: -0.7rem 0 0 -0.6rem;
	display: block;
	font-weight: 500;
	font-size: 6rem;
	line-height: 1;
}
#main .point li .textBox {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
	height: 15rem;
	padding: 1.8rem 3rem;
	box-sizing: border-box;
	background-color: rgb(0, 30, 77,0.851);
}
#main .point li p {
	font-size: 2.4rem;
	color: #fff;
	font-weight: 700;
	line-height: 1.54;
	letter-spacing: 0.06em;
}
#main .point li p span {
	font-size: 1.8rem;
}
#main .measures {
	padding: 9.2rem 0 11.4rem;
}
#main .measures .headLine01 {
	margin-bottom: 7.4rem;
}
#main .measures .imgBox {
	align-items: center;
	background-color: #ecf1f6;
}
#main .measures .img {
	width: 57.1rem;
	margin: -3.5rem 4.8rem -3.4rem 0;
}
#main .measures .textBox {
	width: 48.2rem;
	padding: 10.9rem 0;
	position: relative;
}
#main .measures h3 {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 12rem;
	letter-spacing: -0.04em;
	color: rgba(255, 255, 255, 0.702);
	line-height: 0.5;
}
#main .measures p {
	margin-right: -1rem;
	font-size: 2rem;
	line-height: 1.75;
	font-weight: 700;
	letter-spacing: 0.02em;
}
#main .measures p span {
	display: block;
	color: #005db0;
}
#main .case {
	padding: 8.7rem 0 12rem;
	background: url(../img/index/case_bg.webp) repeat left top;
	background-size: 1rem auto;
}
#main .case .headLine01 {
	margin-bottom: 6.4rem;
}
#main .case .info {
	margin-bottom: 7.5rem;
	padding: 5.8rem 4.8rem 4.8rem;
	position: relative;
	border: 0.2rem solid rgb(0, 93, 176);
	background-color: #fff;
}
#main .case .info:last-child {
	margin-bottom: 0 !important;
}
#main .case h3 {
	position: absolute;
	left: 50%;
	top: -2.7rem;
	padding: 0.4rem 4.7rem 1rem;
	width: fit-content;
	text-align: center;
	font-size: 2.4rem;
	color: #fff;
	font-weight: 700;
	word-break: keep-all;
	letter-spacing: 0.1em;
	background-color: #005db0;
	border-radius: 5rem;
	transform: translateX(-50%);
	font-feature-settings: "palt";
}
#main .case h3 span {
	padding-left: 4rem;
	display: inline-block;
	background: url(../img/index/case_icon05.webp) no-repeat left top 0.4rem;
	background-size: 3rem auto;
}
#main .case h4 {
	position: relative;
	margin-bottom: 4rem;
	padding: 0 0 2.2rem 12rem;
	color: #005db0;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.375;
	letter-spacing: 0.06em;
	border-bottom: 0.1rem solid rgb(0, 93, 176);
}
#main .case h4 .num {
	position: absolute;
	left: 1.8rem;
	top: 0;
	font-size: 2rem;
	font-weight: 500;
}
#main .case h4 .num span {
	margin: -1rem 0 0 -1rem;
	display: block;
	font-weight: 700;
	font-size: 7rem;
	line-height: 1;
}
#main .case .imgBox {
	margin-bottom: 4rem;
}
#main .case .pho {
	width: 34rem;
}
#main .case .textBox {
	margin-top: -0.7rem;
	width: calc(100% - 37.9rem);
}
#main .case .dlList {
	margin-bottom: 2.5rem;
}
#main .case .dlList li {
	line-height: 1.55;
	font-weight: 700;
	letter-spacing: 0.1em;
}
#main .case .dlList li:first-child {
	margin-right: 1rem;
}
#main .case .dlList dt {
	float: left;
	color: #005db0;
}
#main .case .dlList dd {
	padding-left: 4.5em;
	position: relative;
}
#main .case .dlList li:last-child dd {
	padding-left: 3.5em;
}
#main .case .dlList .dot {
	position: absolute;
	left: 0;
	top: 0;
	color: #005db0;
}
#main .case .dlList .txt {
	padding-left: 1.1em;
	position: relative;
	display: block;
}
#main .case .textList li {
	width: 48.3%;
	padding: 1.1rem 0.5rem 1.5rem 9rem;
	position: relative;
	color: #ff9003;
	font-weight: 700;
	letter-spacing: 0.1em;
	border: 0.2rem solid rgb(255, 144, 3);
	border-radius: 1rem;
	background-color: rgb(255, 250, 234); 
	box-sizing: border-box;
}
#main .case .textList li .big {
	margin-top: -0.3rem;
	display: block;
	font-size: 3.2rem;
	letter-spacing: 0.06em;
}
#main .case .textList img {
	position: absolute;
	left: 1.3rem;
	top: 50%;
	width: 6.2rem;
	transform: translateY(-50%);
}
#main .case .bgList li {
	width: 50%;
	padding: 3rem 2.9rem 3.5rem;
	box-sizing: border-box;
	background-color: #ecf1f6;
}
#main .case .bgList li:first-child {
	position: relative;
	border-right: 1px solid #fff;
}
#main .case .bgList li:first-child::before {
	position: absolute;
	right: -2.3rem;
	top: 4.1rem;
	background: url(../img/common/icon08.webp) no-repeat;
	background-size: 100% 100%;
	width: 4.5rem;
	height: 3rem;
	content: "";
}
#main .case .bgList h5 {
	margin-bottom: 2rem;
	padding: 0.8rem 0 0.6rem;
	text-align: center;
	color: #005db0;
	letter-spacing: 0.1em;
	background-color: #fff;
	border-radius: 5rem;
	border: 0.2rem solid #005db0;
}
#main .case .bgList li:last-child h5 {
	color: #ff9003;
}
#main .case .bgList h5 img {
	margin-right: 0.8rem;
	height: 3.4rem;
	display: inline-block;
	vertical-align: middle;
}
#main .case .bgList h5 span {
	padding: 0 1.3rem 0.3rem;
	margin-left: 1rem;
	color: #fff;
	background-color: #ff9003;
	border-radius: 5rem;
}
#main .case .bgList p {
	line-height: 1.55;
	letter-spacing: 0.06em;
}
#main .case .bgList p .blue {
	margin-bottom: 0.5rem;
	display: block;
	color: #005db0;
	font-weight: 700;
	letter-spacing: 0.1em;
}
#main .case .bgList p .orage {
	color: #ff9003;
	font-weight: 700;
}
#main .estate {
	padding: 16.1rem 0 15.4rem;
	text-align: center;
	background: url(../img/index/estate_bg.webp) no-repeat center center;
	background-size: cover;
}
#main .estate h2 {
	margin: 0 0 2.7rem 4.5rem;
	color: #005db0;
	font-size: 3.2rem;
	font-weight: 700;
}
#main .estate h2 img {
	margin: -1rem 1.1rem 0 0;
	width: 35.8rem;
	display: inline-block;
	vertical-align: middle;
}
#main .estate p {
	margin-bottom: 4.8rem;
	line-height: 1.65;
	color: #005db0;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.04em;
	font-feature-settings: "palt";
}
#main .estate p span {
	color: #ff9003;
	font-size: 3.2rem;
	letter-spacing: 0.06em;
}
#main .btmBox {
	padding: 10rem 0 9.4rem;
	background-color: #ecf1f6;
}
#main .btmBox .headLine01 {
	margin-bottom: 4.1rem;
}
#main .btmBox .headLine01 .en {
	margin-bottom: 3.9rem;
	font-size: 4.6rem;
}
#main .flow {
	margin-bottom: 10rem;
}
#main .faq .headLine01 .en {
	margin-bottom: 2.9rem;
}
#main .faq .qaList {
	margin-bottom: 6.1rem;
	padding: 2rem 5rem 1rem;
	background-color: #fff;
}
#main .faq .qaList li {
	padding: 3.1rem 0 3.6rem 5.2rem;
	border-bottom: 1px solid rgb(0, 93, 176);
}
#main .faq .qaList li:last-child {
	border: none;
}
#main .faq .qText {
	color: #005db0;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	position: relative;
	font-feature-settings: "palt";
}
#main .faq .qText::before {
	position: absolute;
	left: -5.2rem;
	top: -0.1rem;
	font-size: 2rem;
	font-weight: 700;
	padding: 0.4rem 0 0 0.2rem;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	background-color: rgb(0, 93, 176);
	width: 4.2rem;
	height: 4.2rem;
	content: "Q.";
	box-sizing: border-box;
}
#main .faq .aText {
	margin: 1.6rem 0 0 3.3rem;
	line-height: 1.55;
	position: relative;
	letter-spacing: 0.06em;
}
#main .faq .aText::before {
	position: absolute;
	left: -3rem;
	top: -0.1rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #ff9003;
	content: "A.";
}
#main .company {
	padding: 9.8rem 0 8.4rem;
}
#main .company h2 {
	width: 20rem;
	font-size: 3.2rem;
	color: #005db0;
	font-weight: 700;
	letter-spacing: 0.06em;
}
#main .company h2 span {
	margin-top: 1.1rem;
	display: block;
	color: #ff9003;
	font-size: 1.2rem;
	letter-spacing: 0.2em;
}
#main .company dl {
	margin-top: 0.9rem;
	width: calc(100% - 25.3rem);
	padding-left: 3.9rem;
	line-height: 1.1;
	border-left: 1px solid #005db0;
	box-sizing: border-box;
}
#main .company dt {
	float: left;
	color: #005db0;
	font-weight: 700;
	letter-spacing: 0.1em;
}
#main .company dd {
	padding: 0 0 2.6rem 6.8em;
	letter-spacing: 0.06em;
}
#main .company dd:last-child {
	padding-bottom: 0 !important;
}
@media all and (min-width: 897px) {
	#main .case .dlList01 li:first-child {
		margin-right: -14rem;
	}
}
@media all and (max-width: 896px) {
	.mainVisual {
		height: auto;
		padding: 1.333vw 0 11.2vw;
		background-image: url(../img/index/main_visual_bg_sp.webp);
		border-bottom-width: 1.333vw;
	}
	.mainVisual img {
		width: 100%;
	}
	.mainVisual .content {
		padding: 0;
	}
	.mainVisual .textImg {
		position: static;
		width: 86.133vw;
		margin: 0 2.4vw -2.667vw auto;
	}
	.mainVisual h1 {
		margin: 0 auto 2.4vw;
		width: 97.333vw;
	}
	.mainVisual .pho {
		right: auto;
		left: 0;
		bottom: -11.2vw;
		width: 26.133vw;
		z-index: 1;
	}
	.mainVisual .btn {
		width: 94.133vw;
	}
	#main .about {
		padding-top: 4.2rem;
	}
	#main .about .text {
		margin: 0 -1rem 1.7rem;
		font-size: 1.4rem;
		line-height: 2.28;
		letter-spacing: 0.06em;
	}
	#main .about .img {
		margin: 0 0.2rem 1.9rem 1.3rem;
		position: static;
		width: auto;
		transform: none;
	}
	#main .about .img img {
		width: 100%;
	}
	#main .about .arrow {
		width: 3.3rem;
		margin: 0 auto 1.1rem;
	}
	#main .second {
		margin-top: -35.6rem;
		padding: 39.7rem 0 4.4rem;
	}
	#main .second .headLine01 {
		margin-bottom: 2.4rem;
	}
	#main .second .headLine01 .en {
		margin: 0 -1rem 4.4rem;
		font-size: 3.7rem;
	}
	#main .second .headLine01 .jp {
		letter-spacing: 0;
	}
	#main .second .headLine01 .smll {
		top: -4.5rem;
		padding: 0.5rem 1.7rem 0.6rem;
		font-size: 1.6rem;
		word-break: keep-all;
	}
	#main .second ul {
		margin: 0 3rem 4rem;
		display: block;
	}
	#main .second li {
		margin-bottom: 2.1rem;
		width: auto;
	}
	#main .second .pho {
		margin: 0 1.9rem;
	}
	#main .second .pho img {
		width: 100%;
	}
	#main .second .textBox {
		width: auto;
		margin: -1rem auto 0;
		padding: 0.7rem 1rem 1rem;
	}
	#main .second .textBox::before {
		top: -1.8rem;
		transform: translateX(-80%);
		width: 1.6rem;
		height: 1.9rem;
	}
	#main .second .textBox p {
		font-size: 1.6rem;
	}
	#main .key {
		padding: 4.4rem 0 6.4rem;
		background-image: url(../img/index/key_bg_sp.webp);
	}
	#main .key .headLine01 .en {
		margin-bottom: 2.3rem;
	}
	#main .key .headLine01 img {
		margin: -0.7rem 0.2rem 0;
		width: 2.7rem;
	}
	#main .key .title {
		width: 33.5rem;
		margin: 2.2rem auto 2rem;
		padding: 1.1rem 0 1.9rem;
		font-size: 3.7rem;
		line-height: 1.29;
		letter-spacing: 0.05em;
		border-width: 0.3rem;
	}
	#main .key .title::before {
		right: 46.8%;
		top: -2.1rem;
		width: 2.1rem;
		height: 2.1rem;
	}
	#main .key .title span {
		padding-bottom: 0;
		display: inline;
	}
	#main .key .text {
		margin-bottom: 0.8rem;
		font-size: 1.4rem;
		line-height: 2.28;
		letter-spacing: 0.1em;
	}
	#main .key .img {
		position: static;
		width: 69%;
		margin: 0 auto 2.2rem;
		transform: none;
	}
	#main .key .img img {
		width: 100%;
	}
	#main .point {
		padding: 4.3rem 0 4rem; 
		background-image: url(../img/index/point_bg_sp.webp);
		background-position: center top;
	}
	#main .point::before {
		bottom: -3.1rem;
	}
	#main .point .headLine01 {
		margin-bottom: 2.9rem;
	}
	#main .point .headLine01 .en {
		margin-bottom: 3rem;
	}
	#main .point .headLine01 .jp img {
		margin: 0 auto 0.7rem;
		width: 20rem;
		display: block;
	}
	#main .point ul {
		display: block;
	}
	#main .point li {
		margin-bottom: 2rem;
		width: auto;
	}
	#main .point li .pho img {
		width: 100%;
	}
	#main .point li .num {
		left: 1.6rem;
		top: 1rem;
		font-size: 1.25rem;
	}
	#main .point li .num span {
		margin: -0.4rem 0 0 -0.1rem;
		font-size: 4rem;
	}
	#main .point li .textBox {
		height: 9.7rem;
		padding: 0.9rem 1.5rem;
	}
	#main .point li p {
		font-size: 1.6rem;
		line-height: 1.625;
	}
	#main .point li p span {
		font-size: 1.4rem;
	}
	#main .measures {
		padding: 5.7rem 0 0;
	}
	#main .measures .headLine01 {
		margin: 0 1rem 5.7rem;
	}
	#main .measures .imgBox {
		display: block;
		padding: 0.1rem 2rem;
	}
	#main .measures .img {
		width: auto;
		margin: -3.1rem 0.2rem 0;
	}
	#main .measures .textBox {
		width: auto;
		padding: 2.3rem 0 7.8rem;
	}
	#main .measures h3 {
		right: -1.3rem;
		top: auto;
		bottom: -0.5rem;
		font-size: 7rem;
		letter-spacing: 0;
		line-height: 1;
	}
	#main .measures p {
		margin-right: -1rem;
		font-size: 1.4rem;
		line-height: 1.71;
	}
	#main .case {
		padding: 4.4rem 0 6rem;
		background-size: 0.8rem auto;
	}
	#main .case .headLine01 {
		margin-bottom: 5rem;
	}
	#main .case .info {
		margin-bottom: 5.2rem;
		padding: 5.2rem 1.8rem 1.8rem;
	}
	#main .case h3 {
		top: -2.5rem;
		padding: 1.1rem 1rem;
		width: 29rem;
		font-size: 1.6rem;
		line-height: 1.31;
		word-break: break-all;
	}
	#main .case .h3Ttl {
		top: -2.9rem;
		padding: 0.6rem 1rem;
	}
	#main .case h3 span {
		min-height: 2.3rem;
		padding-left: 2.8rem;
		text-align: left;
		background-position: left center;
		background-size: 2.1rem auto;
	}
	#main .case h4 {
		margin-bottom: 2rem;
		padding: 0 0 1rem;
		text-align: center;
		font-size: 2.1rem;
		line-height: 1.47;
		letter-spacing: 0.06em;
	}
	#main .case h4 .num {
		margin: 0 3rem 1.1rem 0;
		display: block;
		position: static;
		font-size: 1.2rem;
	}
	#main .case h4 .num span {
		margin: -1rem 0 0 0.4rem;
		display: inline-block;
		font-size: 3.5rem;
		vertical-align: middle;
	}
	#main .case .imgBox {
		margin-bottom: 3.1rem;
		display: block;
	}
	#main .case .pho {
		width: auto;
	}
	#main .case .pho img {
		width: 100%;
	}
	#main .case .textBox {
		margin-top: 1.5rem;
		width: auto;
	}
	#main .case .dlList {
		margin-bottom: 1.4rem;
		display: block;
	}
	#main .case .dlList li:first-child {
		margin-right: 0;
	}
	#main .case .dlList dd {
		min-width: inherit;
		padding: 0 0 0.2rem 4.5em !important;
	}
	#main .case .textList li {
		width: 48.3%;
		padding: 1.1rem 0.2rem 1.2rem;
		text-align: center;
	}
	#main .case .textList li .big {
		margin-top: -0.3rem;
		font-size: 2.1rem;
		letter-spacing: 0.06em;
	}
	#main .case .textList img {
		position: static;
		width: 4.2rem;
		display: block;
		margin: 0 auto 0.4rem;
		transform: none;
	}
	#main .case .bgList {
		display: block;
	}
	#main .case .bgList li {
		width: auto;
		padding: 2.5rem 1.4rem 2.4rem;
	}
	#main .case .bgList li:first-child {
		border-right: none;
		border-bottom: 1px solid #fff;
	}
	#main .case .bgList li:first-child::before {
		right: 50%;
		top: auto;
		bottom: -0.9rem;
		width: 3.1rem;
		height: 2.1rem;
		transform: rotate(90deg);
		margin-right: -1.5rem;
	}
	#main .case .bgList h5 {
		margin-bottom: 0.9rem;
		padding: 0.5rem 0 0.5rem;
	}
	#main .case .bgList h5 img {
		margin-right: 0.5rem;
		height: 2.8rem;
	}
	#main .case .bgList p {
		line-height: 1.71;
		letter-spacing: 0.07em;
	}
	#main .estate {
		padding: 11.1rem 0 14.5rem;
		background-image: url(../img/index/estate_bg_sp.webp);
	}
	#main .estate h2 {
		margin: 0 0 1.8rem 2.5rem;
		font-size: 2.1rem;
	}
	#main .estate h2 img {
		margin: -1rem 0.6rem 0 0;
		width: 20rem;
	}
	#main .estate p {
		margin-bottom: 2.6rem;
		line-height: 1.65;
		font-size: 1.6rem;
	}
	#main .estate p span {
		font-size: 2.1rem;
	}
	#main .btmBox {
		padding: 4.8rem 0 6.5rem;
	}
	#main .btmBox .headLine01 {
		margin-bottom: 2.6rem;
	}
	#main .btmBox .headLine01 .en {
		margin-bottom: 2.9rem;
		font-size: 2.8rem;
	}
	#main .btmBox .headLine01 .en::before {
		bottom: -1.2rem;
	}
	#main .flow {
		margin-bottom: 4.8rem;
	}
	#main .flow img {
		width: 100%;
	}
	#main .faq .headLine01 {
		margin-bottom: 2.9rem;
	}
	#main .faq .headLine01 .en {
		margin-bottom: 3.1rem;
	}
	#main .faq .qaList {
		margin-bottom: 4rem;
		padding: 1.4rem 2rem 0.9rem;
	}
	#main .faq .qaList li {
		padding: 2.1rem 0 2.5rem 3.6rem;
	}
	#main .faq .qText {
		min-height: 4.8rem;
		display: flex;
		align-items: center;
		font-size: 1.6rem;
		letter-spacing: 0.08em;
	}
	#main .faq .qText::before {
		left: -3.6rem;
		top: 50%;
		transform: translateY(-50%);
		font-size: 1.4rem;
		width: 3.2rem;
		height: 3.2rem;
	}
	#main .faq .aText {
		margin: 0.6rem 0 0 -1.7rem;
		line-height: 1.71;
		letter-spacing: 0.06em;
	}
	#main .faq .aText::before {
		left: -1.8rem;
		top: -0.1rem;
		font-size: 1.4rem;
	}
	#main .company {
		padding: 5.4rem 0 5.2rem;
	}
	#main .company .content {
		display: block;
	}
	#main .company h2 {
		padding-bottom: 1.4rem;
		width: auto;
		font-size: 2.1rem;
		border-bottom: 1px solid #005db0;
	}
	#main .company h2 span {
		margin: 0 0 0 0.8rem;
		display: inline-block;
		font-size: 1rem;
	}
	#main .company dl {
		margin-top: 2.5rem;
		width: auto;
		padding-left: 0;
		line-height: 1.71;
		border-left: none;
	}
	#main .company dd {
		padding: 0 0 2rem 6.6em;
	}
}